body {
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
	background-image: url(css/bg.png);
	background-repeat: repeat-x;
	background-position: top left;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	}


strong, b { color: #1e8fba; }
em, i { color: #b282d0; }
u {
	text-decoration: none;
	border-bottom: dashed 1px;
	color: #7cbdc7; 
	}

hr {
border-top: 2px dashed #CCCCCC;
border-bottom: transparent;
border-left: transparent;
border-right: transparent;
color: transparent;
background-color: transparent;
height: 1px;
margin: 5px 0;
}

ul	{	list-style: circle; text-align: left;	}

textarea, input, button, select	{	
	border: 1px solid #666666;
	background-color: #FFFFFF;
	color: #666666;
	font-family: arial;
	font-size: 12px;
	}

a{
	color: #427CD5;
	font-weight: normal;
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	color: #CE82D0;
	}

#bukiyou {
	top: 86px;
	left: 00px;
	position: absolute;
	z-index: -1;
	background-image: url(css/bukiyou.png);
	height: 350px;
	width: 402px;
	}
#nasilent {
	top: 86px;
	left: 710px;
	position: absolute;
	z-index: -1;
	background-image: url(css/nasilent.png);
	height: 350px;
	width: 544px;
	}


#nav {
	position: absolute;
	top: 454px;
	left: 50px;
	width: 600px;
	padding: 0px;
	letter-spacing: 3px;
	font-size: 10px;
	}

#nav a {
	padding: 8px;
	background-color: #1e8fba;
	color: #ffffff;
	text-decoration: none;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	text-shadow: none;
	font-style: normal;
	text-transform: uppercase;
	}

#nav a:hover { 
	background-color: #0099FF; 
	color: #8cf8e0; 
	text-decoration: none; 
	}

.joined	{	
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 18px;
	font-weight: normal; 
	text-align: center;
	color: #33acc7;
	text-decoration: none;
	letter-spacing: 0;
	text-transform: uppercase;
	}

.updated {
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	color: #33acc7;
	text-decoration: none;
	letter-spacing: 0;
	text-transform: uppercase;
	}

/* content */



#main {
	position: absolute;
	left: 325px;
	top: 86px;
	width: 450px;
	height: 320px;
	padding: 15px;
	background-image: url(css/main.png);
	overflow-y: auto;
	overflow-x: hidden;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #333333;
	line-height: 25px;
	}
	
#main::-webkit-scrollbar-track { background: none; }
#main::-webkit-scrollbar { width: 12px; background: none; }
#main::-webkit-scrollbar-thumb { background-color: #b7d0cd; }
	
	
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: oblique;
	font-size: 40px;
	font-weight: normal;
	margin: 5px 0;
	padding: 0;
	color: #1e8fba;
	text-shadow: 1px 1px 1px #b7d0cd, 3px 3px 3px #b7d0cd;
	letter-spacing: 0;
	line-height: 40px;
	}
	
h2	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b282d0;
	font-weight: normal;
	font-style: oblique;
	}
	
h3	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33acc7;
	font-weight: normal;
	font-style: oblique;
	}

.linkback	{
	padding: 1px;
	border: 4px solid #b7d0cd;
	margin: 3px;
	}

.linkback:hover	{
	padding: 1px;
	border: 4px solid #82a2d9;
	}

.showcodes	{	text-align: center;	}

.news	{	text-align: center;	border-top: #CCCCCC dashed 1px;	padding: 2px; }
.date	{	color: #b282d0;	}
.newstext	{	color: #999999;	}